Subject: software to compute dendrograms from distance matrices

From: Doree F Sitkoff <[email-masked]>
Date: Tue, 13 Mar 2001 14:48:51 -0500

Dear All,

Does anyone know of software (PC or UNIX-based) that can take a distance
matrix as input, perform clustering and display back results as a dendrogram
- of high enough quality that it could be used for poster or publication
purposes?

I have investigated SAS/JMP however it appears that it cannot take a
distance matrix as input - it must calculate the matrix within the program.

MINITAB does appear to be able to do this, however I am wondering what other
options we might have.

Thanks,
-Doree
---
Doree Sitkoff, PhD
Research Investigator
Bristol-Myers Squibb, PRI
[email-masked]